<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Tramites extends Model
{
    protected $table = 'tramites';

    protected $fillable =['id', 'nombre', 'prefijo', 'payOrder','status','promotoria_id','is_registro'];

    public function documentos() {
        return $this->belongsToMany('App\Documentos', 'tramite_documentos','tramite_id', 'documento_id');
    }
}
